# Stammdaten-Prüfung

`GET https://{tenant}.stamp.eu/rest/eau/employees/{employee}/stammdaten`

Stammdaten-Vollständigkeit für die eAU eines Mitarbeitenden (Kat. 00/2)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `employee_id` | string | ja |
| `complete` | string | ja |
| `missing` | string | ja |
| `confirmed` | boolean | ja |
| `confirmed_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
